@import url('https://fonts.googleapis.com/css?family=Open Sans:400,600');

* {
    margin: 0;
    padding: 0;
}

body {
    color: #666;
}

body {
    background-color: #1d1b35;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    background-blend-mode: multiply;
    background-size: cover;
}

body.maga_site {
    background-image: url(https://i.ma.ga/NHkp9.jpeg);
}

body.ssws_site {
    background-image: url(https://i.ma.ga/Vqt7A.jpeg);
}

body.elma_site {
    background-image: url(https://i.ma.ga/FMncz.jpeg);
}

html {
    height: 100%;
}

html.think_of_entering {
    background-color: #352f80;
    /*border: 5px dashed #63607d;*/
    min-height: 100%;
}

html.think_of_entering .wrapper {
    pointer-events: none;
}

html.think_of_entering .dropzone_style {
    background-color: #2b2940;
    border: 7px dashed #63607d;
    background-image: none;
}


.dropzone_style {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    left: 0;
    z-index: 999;
}

[d="M 167.347,103.605 C 160.2,100.794 158.32,99.855 154.561,97.036 C 154.274,96.604 154.561,96.096 155.501,96.096 C 158.32,96.096 164.624,95.52 167.358,95.377 C 174.3,94.986 183.694,91.397 185.573,92.338 C 190.818,95.138 196.85,97.036 199.867,99.575 L 209.94,102.454 C 210.441,102.724 210.823,103.109 210.946,103.748 C 209.333,120.66 200.703,123.948 190.946,125.046 C 193.536,127.634 184.326,127.492 186.628,125.046 C 171.95,125.765 169.205,115.595 167.347,103.605 Z"] {
    /*color: red;*/
}

html.think_of_entering  .dropzone_style {
    background-image: url(/assets/images/dd.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 120px;
    border-radius: 5px;
    pointer-events: none;
}

a {
    color: #09F;
    text-decoration: none;
}

.user-image-box {
    display: inline-block;
    margin: 0 15px 30px;
    max-width: 110px;
    height: auto;
}

.user-image-box img {
    width: 100%;
}

p {
    margin-bottom: 10px;
}

p:last-child {
    margin-bottom: 0;
}

li {
    margin-bottom: 5px;
    list-style-type: none;
}

li:last-child {
    margin-bottom: 0;
}

form[name='login'] input, form[name='register'] input {
    display: block;
    margin-bottom: 10px;
    background-color: #F3F3F3;
}

form[name='login'] input:last-child, form[name='register'] input:last-child {
    margin-bottom: 0;
}

input[type="file"],
input[type="text"],
input[type="submit"],
input[type="password"] {
    width: 100%;
    padding: 5px;
    color: #666;
    border: none;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

form[name='login'] input, form[name='register'] input {
    padding: 10px 10px;
}

form[name='login'] input[type='submit'], form[name='register'] input[type='submit'] {
    padding: 15px 10px;
    background-color: #3BF;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer;
}

.black,
#faq li:nth-child(odd) {
    color: #000;
}

.box {
    margin-bottom: 10px;
    padding: 15px;
    background-color: #FFF;
}

.box.box_small {
    margin-bottom: 10px;
    padding: 15px 30px;
    background-color: #FFF;
    max-width: 600px;
    margin: 0 auto;
}

.box:last-child {
    margin-bottom: 0;
}

.pn {
    background-color: #383650;
    height: 30px;
    width: 30px;
    position: relative;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    color: #bdbdbd;
}

.title {
    margin-bottom: 15px;
    color: #64bdea;
    font-weight: 600;
}

[href="/logout.php"] svg path {
    fill: white;
}

[href="/logout.php"] svg {
    position: relative;
    top: 2px;
}

.title.middle_title {
    margin-bottom: 15px;
    color: #0a85c3;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    margin-top: -15px;
}

.hidden {
    display: none;
}

.wrapper {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.sw {
    max-width: 600px;
    margin: 30px auto;
}

.sidebar-box {
    color: #FFF;
}

.sidebar-box li {
    margin: 5px 10px 3px 0;
    font-size: 12px;
}

.sidebar-box li:last-child {
    margin-bottom: 0;
}

.sidebar-box li:first-child {
    margin-top: 0;
}

.sidebar-box input {
    width: 100%;
    background-color: #FFF;
}

.code {
    padding: 2px;
    background-color: #777;
}

.tc {
    margin-bottom: 15px;
}

.tc:last-child {
    margin-bottom: 0;
}

.tc li {
    margin: 0 0 5px 30px;
    list-style-type: square;
}

.tc li:last-child {
    margin-bottom: 0;
}

.ptime {
    font-size: 13px;
    color: #9c9bab;
}

.stime {
    margin-top: 10px;
    display: inline-block;
    color: #83828c;
}

.user-image {
    outline: rgb(64, 62, 78) solid 5px;
}

.image-actions {
    text-align: center;
}

/*.user-image {
    border-radius: 4000px;
}*/

.delete, #report a {
    color: #F33;
}

.delete {
    color: #963737;
}

#header {
    padding: 0 20px;
    background-color: #2a2840;
    color: #FFF;
    text-transform: uppercase;
}

#navbar {
    float: right;
}

#navbar li {
    display: inline-block;
    border-left: #403d5a solid 1px;
}

#navbar li:last-child {
    border-right: #403d5a solid 1px;
}

#navbar li a {
    display: inline-block;
    padding: 20px 20px;
    color: #FFF;
}

#navbar li a:hover {
    background-color: #1b182c;
    color: #FFF;
}

.logo {
    padding: 20px 0;
}

.hl.logo svg {
    height: 15px;
    width: 93px;
    position: relative;
    top: 2px;
}

.trump_box {
    background-color: #1a182b;
    color: white;
}

.trump_box .black {
    color: #ffe25e;
    font-weight: bold;
}

.fl.logo {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 0;
}

.fl.logo svg {
    height: 150px;
    width: 300px;
}



#main {
    margin: 30px 0 0;
}

#select-image {
    padding: 15px 10px;
    background-color: #0a86c3;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

#select-image:active,
#select-image:focus {
    opacity: 0.2;
}

#select-image:hover {
    background-color: #0d9de4;
}


#cancel-image {
    margin-bottom: 10px;
    color: #F33;
    text-align: center;
    font-size: 0.75em;
    font-weight: bold;
}

#cancel-image span {
    cursor: pointer;
}

#download-url {
    width: 250px;
    float: right;
    padding: 0;
}

#download-url input {
    padding: 15px 10px;
    background-color: #627680;
    color: #FFF;
    text-transform: uppercase;
}

#download-url input:hover {
    background-color: #796;
    cursor: pointer;
}

#select-url {
    margin-right: 250px;
    padding: 0;
    cursor: text;
}

#select-url-input {
    padding: 15px 10px;
}

#allowed-ext {
    text-transform: uppercase;
}

#sidebar {
    float: right;
    width: 270px;
}

.trumpybox {
    background: #1a182b;
    color: white;
    margin-top: -30px;
    padding-bottom: 100px;
    padding-top: 30px;
    padding-left: 30px;
}

#links {
    background-color: #403f4e;
}

#info {
    margin-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.4588235294117647);
}

#report {
    text-align: center;
}

#report a {
    font-size: 0.75em;
    font-weight: bold;
}

#image {
    margin: 0 280px 20px 0;
    text-align: center;
}

#image img {
    max-width: 100%;
}

#user-images {
    text-align: center;
}

#faq li:nth-child(even) {
    margin-bottom: 10px;
}

#faq li:last-child {
    margin-bottom: 0;
}

.BUILD_THE_WALL {
    outline: none;
}

#footer {
    clear: both;
    margin: 0px 20px 50px;
    color: #DDD;
    text-align: center;
}

#footer a {
    margin: 0 10px;
    color: #d0d0d0;
}

#ban {
    color: #F33;
}

#pagination {
    margin-bottom: 10px;
    text-align: center;
    word-spacing: 10px;
}

.hl.logo > a:hover [d="M 289.464,29.801 C 288.801,31 288.18,32.226 287.599,33.48 C 290.098,34.832 292.947,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,14.383 312.549,11.168 310.745,8.381 C 301.593,13.541 294.5,20.681 289.464,29.801 Z"],
.hl.logo > a:hover [d="M 296.148,0.539 C 291.1,0.539 286.925,2.222 283.62,5.587 C 280.315,8.951 278.663,13.097 278.663,18.024 C 278.663,22.951 280.315,27.097 283.62,30.462 C 286.925,33.826 291.1,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,13.097 311.8,8.951 308.495,5.587 C 305.19,2.222 301.074,0.539 296.148,0.539 Z"] {
    transform: translateX(7px);
    fill: yellow;
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
}

.hl.logo > a:hover [d="M 384.667,73.362 C 388.633,73.362 391.787,72.25 394.131,70.027 C 396.474,67.804 397.646,64.83 397.646,61.105 L 397.646,29.741 C 397.646,23.732 397.195,19.136 396.294,15.951 C 395.392,12.767 393.77,10.273 391.427,8.471 C 389.084,6.668 385.569,5.106 380.882,3.784 C 376.195,2.582 370.998,1.651 365.29,0.99 C 359.582,0.329 354.265,-0.001 349.338,-0.001 C 335.518,-0.001 323.531,2.612 313.377,7.84 C 303.223,13.067 295.442,20.578 290.034,30.371 C 284.626,40.165 281.923,51.792 281.923,65.251 C 281.923,78.469 284.626,89.975 290.034,99.769 C 295.442,109.563 303.133,117.104 313.107,122.391 C 323.081,127.678 334.737,130.322 348.076,130.322 C 356.488,130.322 364.028,129.331 370.698,127.348 C 377.367,125.365 383.586,122.331 389.354,118.245 C 391.397,116.803 392.869,115.241 393.77,113.559 C 394.671,111.876 395.122,109.713 395.122,107.069 C 395.122,103.344 394.101,100.19 392.058,97.606 C 390.015,95.023 387.551,93.731 384.667,93.731 C 382.745,93.731 381.092,94.001 379.71,94.542 C 378.328,95.083 376.556,96.014 374.393,97.336 C 369.947,99.739 365.771,101.482 361.865,102.563 C 357.96,103.645 353.724,104.185 349.157,104.185 C 337.741,104.185 329.239,101.001 323.651,94.632 C 318.064,88.263 315.27,78.469 315.27,65.251 C 315.27,51.671 318.184,41.607 324.012,35.058 C 329.84,28.509 338.763,25.234 350.78,25.234 C 356.548,25.234 362.256,25.835 367.904,27.037 L 367.904,50.65 L 354.925,50.65 C 350.96,50.65 347.896,51.641 345.733,53.624 C 343.569,55.607 342.488,58.401 342.488,62.006 C 342.488,65.611 343.569,68.405 345.733,70.388 C 347.896,72.371 350.96,73.362 354.925,73.362 L 384.667,73.362 Z"],
.hl.logo > a:hover [d="M 540.973,21.99 C 542.054,19.706 542.595,17.483 542.595,15.32 C 542.595,11.355 541.003,7.99 537.818,5.226 C 534.634,2.462 530.999,1.08 526.913,1.08 C 524.149,1.08 521.625,1.801 519.342,3.243 C 517.059,4.685 515.256,6.848 513.934,9.732 L 505.823,27.938 L 447.421,27.938 L 439.129,9.732 C 437.807,6.848 435.975,4.685 433.631,3.243 C 431.288,1.801 428.735,1.08 425.971,1.08 C 421.885,1.08 418.19,2.462 414.885,5.226 C 411.58,7.99 409.928,11.355 409.928,15.32 C 409.928,17.483 410.469,19.706 411.55,21.99 L 459.137,119.687 C 460.7,122.932 463.013,125.425 466.077,127.168 C 469.141,128.91 472.536,129.781 476.261,129.781 C 479.867,129.781 483.231,128.91 486.356,127.168 C 489.48,125.425 491.823,122.932 493.386,119.687 L 540.973,21.99 Z M 458.597,52.813 L 494.647,52.813 L 476.622,93.01 L 458.597,52.813 Z"] {
    transform: translateX(39px);
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
}

#navbar li svg {
    position: relative;
    top: 2px;
}

#navbar li svg path {
    fill: white;
}

.hl.logo > a:focus [d="M 289.464,29.801 C 288.801,31 288.18,32.226 287.599,33.48 C 290.098,34.832 292.947,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,14.383 312.549,11.168 310.745,8.381 C 301.593,13.541 294.5,20.681 289.464,29.801 Z"],
.hl.logo > a:focus [d="M 296.148,0.539 C 291.1,0.539 286.925,2.222 283.62,5.587 C 280.315,8.951 278.663,13.097 278.663,18.024 C 278.663,22.951 280.315,27.097 283.62,30.462 C 286.925,33.826 291.1,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,13.097 311.8,8.951 308.495,5.587 C 305.19,2.222 301.074,0.539 296.148,0.539 Z"],
.hl.logo > a:focus [d="M 384.667,73.362 C 388.633,73.362 391.787,72.25 394.131,70.027 C 396.474,67.804 397.646,64.83 397.646,61.105 L 397.646,29.741 C 397.646,23.732 397.195,19.136 396.294,15.951 C 395.392,12.767 393.77,10.273 391.427,8.471 C 389.084,6.668 385.569,5.106 380.882,3.784 C 376.195,2.582 370.998,1.651 365.29,0.99 C 359.582,0.329 354.265,-0.001 349.338,-0.001 C 335.518,-0.001 323.531,2.612 313.377,7.84 C 303.223,13.067 295.442,20.578 290.034,30.371 C 284.626,40.165 281.923,51.792 281.923,65.251 C 281.923,78.469 284.626,89.975 290.034,99.769 C 295.442,109.563 303.133,117.104 313.107,122.391 C 323.081,127.678 334.737,130.322 348.076,130.322 C 356.488,130.322 364.028,129.331 370.698,127.348 C 377.367,125.365 383.586,122.331 389.354,118.245 C 391.397,116.803 392.869,115.241 393.77,113.559 C 394.671,111.876 395.122,109.713 395.122,107.069 C 395.122,103.344 394.101,100.19 392.058,97.606 C 390.015,95.023 387.551,93.731 384.667,93.731 C 382.745,93.731 381.092,94.001 379.71,94.542 C 378.328,95.083 376.556,96.014 374.393,97.336 C 369.947,99.739 365.771,101.482 361.865,102.563 C 357.96,103.645 353.724,104.185 349.157,104.185 C 337.741,104.185 329.239,101.001 323.651,94.632 C 318.064,88.263 315.27,78.469 315.27,65.251 C 315.27,51.671 318.184,41.607 324.012,35.058 C 329.84,28.509 338.763,25.234 350.78,25.234 C 356.548,25.234 362.256,25.835 367.904,27.037 L 367.904,50.65 L 354.925,50.65 C 350.96,50.65 347.896,51.641 345.733,53.624 C 343.569,55.607 342.488,58.401 342.488,62.006 C 342.488,65.611 343.569,68.405 345.733,70.388 C 347.896,72.371 350.96,73.362 354.925,73.362 L 384.667,73.362 Z"],
.hl.logo > a:focus [d="M 540.973,21.99 C 542.054,19.706 542.595,17.483 542.595,15.32 C 542.595,11.355 541.003,7.99 537.818,5.226 C 534.634,2.462 530.999,1.08 526.913,1.08 C 524.149,1.08 521.625,1.801 519.342,3.243 C 517.059,4.685 515.256,6.848 513.934,9.732 L 505.823,27.938 L 447.421,27.938 L 439.129,9.732 C 437.807,6.848 435.975,4.685 433.631,3.243 C 431.288,1.801 428.735,1.08 425.971,1.08 C 421.885,1.08 418.19,2.462 414.885,5.226 C 411.58,7.99 409.928,11.355 409.928,15.32 C 409.928,17.483 410.469,19.706 411.55,21.99 L 459.137,119.687 C 460.7,122.932 463.013,125.425 466.077,127.168 C 469.141,128.91 472.536,129.781 476.261,129.781 C 479.867,129.781 483.231,128.91 486.356,127.168 C 489.48,125.425 491.823,122.932 493.386,119.687 L 540.973,21.99 Z M 458.597,52.813 L 494.647,52.813 L 476.622,93.01 L 458.597,52.813 Z"] {
    transform: translateX(0px);
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
}

.hl.logo > a [d="M 289.464,29.801 C 288.801,31 288.18,32.226 287.599,33.48 C 290.098,34.832 292.947,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,14.383 312.549,11.168 310.745,8.381 C 301.593,13.541 294.5,20.681 289.464,29.801 Z"],
.hl.logo > a [d="M 296.148,0.539 C 291.1,0.539 286.925,2.222 283.62,5.587 C 280.315,8.951 278.663,13.097 278.663,18.024 C 278.663,22.951 280.315,27.097 283.62,30.462 C 286.925,33.826 291.1,35.509 296.148,35.509 C 301.074,35.509 305.19,33.826 308.495,30.462 C 311.8,27.097 313.452,22.951 313.452,18.024 C 313.452,13.097 311.8,8.951 308.495,5.587 C 305.19,2.222 301.074,0.539 296.148,0.539 Z"],
.hl.logo > a [d="M 384.667,73.362 C 388.633,73.362 391.787,72.25 394.131,70.027 C 396.474,67.804 397.646,64.83 397.646,61.105 L 397.646,29.741 C 397.646,23.732 397.195,19.136 396.294,15.951 C 395.392,12.767 393.77,10.273 391.427,8.471 C 389.084,6.668 385.569,5.106 380.882,3.784 C 376.195,2.582 370.998,1.651 365.29,0.99 C 359.582,0.329 354.265,-0.001 349.338,-0.001 C 335.518,-0.001 323.531,2.612 313.377,7.84 C 303.223,13.067 295.442,20.578 290.034,30.371 C 284.626,40.165 281.923,51.792 281.923,65.251 C 281.923,78.469 284.626,89.975 290.034,99.769 C 295.442,109.563 303.133,117.104 313.107,122.391 C 323.081,127.678 334.737,130.322 348.076,130.322 C 356.488,130.322 364.028,129.331 370.698,127.348 C 377.367,125.365 383.586,122.331 389.354,118.245 C 391.397,116.803 392.869,115.241 393.77,113.559 C 394.671,111.876 395.122,109.713 395.122,107.069 C 395.122,103.344 394.101,100.19 392.058,97.606 C 390.015,95.023 387.551,93.731 384.667,93.731 C 382.745,93.731 381.092,94.001 379.71,94.542 C 378.328,95.083 376.556,96.014 374.393,97.336 C 369.947,99.739 365.771,101.482 361.865,102.563 C 357.96,103.645 353.724,104.185 349.157,104.185 C 337.741,104.185 329.239,101.001 323.651,94.632 C 318.064,88.263 315.27,78.469 315.27,65.251 C 315.27,51.671 318.184,41.607 324.012,35.058 C 329.84,28.509 338.763,25.234 350.78,25.234 C 356.548,25.234 362.256,25.835 367.904,27.037 L 367.904,50.65 L 354.925,50.65 C 350.96,50.65 347.896,51.641 345.733,53.624 C 343.569,55.607 342.488,58.401 342.488,62.006 C 342.488,65.611 343.569,68.405 345.733,70.388 C 347.896,72.371 350.96,73.362 354.925,73.362 L 384.667,73.362 Z"],
.hl.logo > a [d="M 540.973,21.99 C 542.054,19.706 542.595,17.483 542.595,15.32 C 542.595,11.355 541.003,7.99 537.818,5.226 C 534.634,2.462 530.999,1.08 526.913,1.08 C 524.149,1.08 521.625,1.801 519.342,3.243 C 517.059,4.685 515.256,6.848 513.934,9.732 L 505.823,27.938 L 447.421,27.938 L 439.129,9.732 C 437.807,6.848 435.975,4.685 433.631,3.243 C 431.288,1.801 428.735,1.08 425.971,1.08 C 421.885,1.08 418.19,2.462 414.885,5.226 C 411.58,7.99 409.928,11.355 409.928,15.32 C 409.928,17.483 410.469,19.706 411.55,21.99 L 459.137,119.687 C 460.7,122.932 463.013,125.425 466.077,127.168 C 469.141,128.91 472.536,129.781 476.261,129.781 C 479.867,129.781 483.231,128.91 486.356,127.168 C 489.48,125.425 491.823,122.932 493.386,119.687 L 540.973,21.99 Z M 458.597,52.813 L 494.647,52.813 L 476.622,93.01 L 458.597,52.813 Z"] {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}

.hl.logo > a {
    padding: 20px 60px 20px 0;
}

[d="M 291.64,262.591 C 288.994,258.098 290.546,253.792 301.186,249.891 C 293.072,243.877 281.146,250.917 291.64,262.591 Z"],
[d="M 276.441,275.827 C 299.122,272.617 329.209,267.324 332.072,258.599 C 332.535,257.11 331.337,254.463 328.981,252.387 C 321.749,244.929 315.014,226.338 330.132,210.796 C 355.179,222.777 356.804,210.753 351.039,191.152 C 347.155,180.487 344.271,172.248 361.688,169.333 L 395.629,163.071 C 392.89,185.682 392.909,207.999 403.269,229.211 C 409.408,245.335 400.523,264.277 389.319,272.486 C 366.229,287.837 287.961,299.117 276.441,275.827 Z"] {
    fill: #f3f202;
}

[d="M 307.971,272.161 C 304.216,272.827 288.332,258.781 290.273,254.662 L 288.546,252.076 C 290.742,249.344 291.384,246.503 287.482,243.353 C 282.29,239.623 276.915,234.344 271.56,227.643 C 271.071,225.621 272.088,223.415 276.317,222.782 C 280.146,222.173 279.964,220.037 278.131,217.269 L 275.648,213.243 C 273.868,211.693 273.688,209.774 275.397,207.416 C 273.141,205.738 272.858,204.175 274.527,202.728 C 275.395,201.731 275.924,200.665 274.464,199.437 C 270.465,196.005 267.891,190.465 270.185,187.497 C 283.418,171.099 295.701,166.749 305.941,153.232 L 313.735,142.198 L 379.891,143.467 L 380.772,262.875 L 307.971,272.161 Z"] {
    fill: #ffcc9f;
}

.trumpybox #faq li:nth-child(odd) {
    color: #ababab;
}

.trumpybox .black {
    color: #ababab;
    font-weight: bold;
}

@media (max-width: 600px) {

    .hl.logo > a {
        padding: 0 !important;
    }

    #navbar > li > a {
        display: inline-block;
        padding: 20px 10px;
        color: #FFF;
    }

    #header {
        padding-right: 0 !important;
    }

    #select-url {
        width: 100%;
        float: left;
    }

    #download-url {
        width: 100%;
        clear: both;
        float: left;
    }
}

[type="checkbox"] {
    cursor: pointer;
}

.show_maga,
.show_maga_block {
    display: none;
}

body.maga_site .show_maga {
    display: inline-block;
}

body.maga_site .show_maga_block {
    display: block;
}

.tog_add {
    cursor: pointer;
    padding-bottom: 30px;
    padding-top: 20px;
    padding-left: 100px;
    padding-right: 100px;
}

.add_set {
    display: none;
    clear: both;
    max-width: 680px;
    width: 100%;
}

.meshow {
    display: inline-block !important;
}

.clearBoth {
    clear: both;
}

.add_set select {
    padding: 8px 15px;
    border-radius: 49px;
    cursor: pointer;
    outline: none !important;
}

.add_set label {
    cursor: pointer;
    margin-top: 10px !important;
}

.add_set [type="checkbox"] {
    height: 13px;
    width: 13px;
    zoom: 1.5;
    position: relative;
    top: 4px;
}

.magadrop {
    text-align: center;
}

.magadrop svg {
    width: 100%;
    max-width: 750px;
    height: 320px;
    margin-top: 15px;
    margin-bottom: 10px;
}

[d="M 634.687,300.573 C 615.988,293.218 611.069,290.761 601.234,283.386 C 600.483,282.256 601.234,280.927 603.693,280.927 C 611.069,280.927 627.563,279.42 634.716,279.046 C 652.879,278.022 677.457,268.632 682.373,271.095 C 696.096,278.421 711.878,283.386 719.771,290.029 L 746.126,297.562 C 747.437,298.268 748.436,299.276 748.758,300.947 C 744.538,345.195 721.959,353.798 696.43,356.671 C 703.208,363.442 679.111,363.071 685.133,356.671 C 646.73,358.552 639.549,331.943 634.687,300.573 Z"] {
    fill: white;
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
}

[d="M 296.766,270.51 L 301.558,271.156 L 303.742,275.469 L 305.837,271.112 L 310.614,270.367 L 307.117,267.028 L 307.885,262.255 L 303.629,264.549 L 299.327,262.344 L 300.193,267.1 L 296.766,270.51 Z"] {
    transform: translateY(-10px);
}

[d="M 204.957,300.988 L 209.059,301.568 L 210.907,305.277 L 212.726,301.554 L 216.824,300.943 L 213.846,298.062 L 214.531,293.976 L 210.871,295.918 L 207.197,294.003 L 207.913,298.084 L 204.957,300.988 Z"] {
    transform: translateX(-28px);
}

html.think_of_entering [d="M 634.687,300.573 C 615.988,293.218 611.069,290.761 601.234,283.386 C 600.483,282.256 601.234,280.927 603.693,280.927 C 611.069,280.927 627.563,279.42 634.716,279.046 C 652.879,278.022 677.457,268.632 682.373,271.095 C 696.096,278.421 711.878,283.386 719.771,290.029 L 746.126,297.562 C 747.437,298.268 748.436,299.276 748.758,300.947 C 744.538,345.195 721.959,353.798 696.43,356.671 C 703.208,363.442 679.111,363.071 685.133,356.671 C 646.73,358.552 639.549,331.943 634.687,300.573 Z"] {
    fill: red;
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
}



[d="M 257.3,223.334 L 236.681,223.348 C 236.19,223.41 235.833,223.629 235.753,224.177 L 235.753,225.75 C 235.848,226.176 236.121,226.402 236.512,226.494 L 237.691,226.494 C 238.159,226.566 238.441,226.779 238.465,227.183 L 238.465,228.821 C 238.514,229.216 238.729,229.5 239.224,229.599 L 239.632,229.599 C 240.153,229.988 240.528,230.44 240.599,231.017 C 240.887,233.715 240.438,236.468 240.915,238.631 C 241.69,240.638 242.107,243.101 241.196,247.255 C 240.775,248.266 241.033,249.828 241.421,251.413 C 239.163,251.963 239.907,254.134 241.478,256.751 C 242.488,259.195 240.184,262.088 239.96,264.083 C 237.849,265.346 238.865,267.205 240.129,269.111 C 240.635,269.87 239.202,271.331 239.314,274.28 C 239.508,275.839 239.697,277.385 239.229,277.539 C 239.142,277.652 239.105,277.789 239.083,277.931 C 238.967,278.067 238.877,278.207 238.999,278.382 C 238.789,278.532 238.749,278.701 238.872,278.887 C 238.695,279.055 238.573,279.229 238.788,279.435 L 239.265,279.604 L 239.152,280.994 C 238.905,280.98 238.663,280.972 238.662,281.162 L 238.662,281.851 L 238.858,281.991 C 238.599,282.956 238.683,283.824 239.631,284.449 C 238.914,282.904 240.305,283.27 240.389,284.632 C 240.946,283.943 241.371,283.154 241.316,282.005 L 241.471,281.879 L 241.471,281.093 C 241.497,280.963 241.335,280.945 240.993,281.036 L 240.88,279.449 C 241.296,279.084 241.647,278.575 241.386,276.738 C 241.287,275.601 241.823,274.575 242.089,273.002 C 242.285,272.159 242.179,271.025 242.609,270.164 C 242.828,269.941 243.019,269.708 243.156,269.462 L 244.477,269.603 L 244.631,269.658 L 244.674,270.136 L 242.833,271.442 C 242.757,271.575 242.775,271.655 242.96,271.64 L 245.024,270.727 L 245.684,271.204 L 244.575,273.676 C 244.537,273.868 244.595,273.92 244.729,273.858 L 246.494,271.643 L 247.034,271.709 L 247.197,271.875 L 247.464,274.566 C 247.517,274.677 247.567,274.699 247.609,274.566 L 247.876,271.744 L 248.539,271.471 L 250.229,273.438 C 250.324,273.487 250.384,273.481 250.361,273.342 L 249.197,271.199 L 249.207,271.033 L 249.531,270.699 L 251.682,271.581 C 251.818,271.621 251.827,271.492 251.717,271.41 L 249.715,270.106 L 249.76,269.672 L 249.909,269.5 L 252.038,269.369 C 252.171,269.282 252.152,269.214 251.986,269.163 L 249.94,268.891 L 249.746,268.768 C 249.439,266.593 249.171,264.431 250.755,262.875 C 252.062,261.694 251.964,258.183 253.958,257.664 L 254.716,259.616 C 254.854,259.919 255.082,260.027 255.404,259.925 L 258.045,258.927 C 258.277,258.808 258.362,258.58 258.298,258.24 L 257.638,256.554 C 258.03,256.187 258.151,255.699 257.877,255.036 L 257.048,253.534 C 256.87,253.277 256.65,253.127 256.36,253.169 L 256.023,252.297 C 255.812,252.081 255.597,251.883 255.264,252.073 L 254.787,252.34 L 253.635,251.469 C 253.411,251.238 253.376,251.034 253.452,250.626 L 254.042,245.625 C 254.358,244.969 254.437,244.363 254.042,243.856 C 254.602,242.679 254.667,241.707 253.888,241.088 C 254.081,240.427 254.023,239.814 253.663,239.263 L 253.93,236.158 C 253.953,235.726 253.832,235.424 253.523,235.287 C 253.199,235.119 253.24,234.883 253.339,234.417 L 254.169,229.655 C 254.91,229.63 255.458,229.402 255.32,228.46 L 255.307,227.295 C 255.324,226.918 255.362,226.424 256.318,226.438 L 257.23,226.481 C 257.849,226.528 258.12,226.207 258.073,225.554 L 258.073,224.008 C 258.038,223.665 257.925,223.362 257.3,223.334 Z M 244.576,267.571 L 244.542,268.998 L 243.34,269.065 C 243.536,268.605 243.755,268.026 243.531,267.188 L 243.878,266.577 L 244.138,266.577 C 244.373,266.838 244.532,267.161 244.576,267.571 Z"] {
    transform: translateY(0);
    z-index: 2;
}

html.dragging_file [d="M 1122.16,229.162 L 1118.27,234.67 C 1113.16,241.416 1107.03,243.588 1100.43,251.772 C 1099.28,253.254 1100.57,256.019 1102.56,257.732 C 1103.29,258.344 1103.03,258.877 1102.6,259.374 C 1101.76,260.095 1101.9,260.876 1103.03,261.714 C 1102.18,262.891 1102.27,263.848 1103.15,264.622 L 1104.39,266.632 C 1105.31,268.013 1104.88,268.702 1103.49,269.383 C 1101.76,270.491 1101.08,271.071 1101.11,271.809 C 1103.19,274.203 1105.7,276.491 1109.06,279.65 C 1111.01,281.222 1110.69,282.64 1109.59,284.004 L 1110.45,285.294 C 1109.48,287.349 1117.41,294.36 1119.29,294.028 L 1155.62,289.393 L 1155.18,229.796 L 1122.16,229.162 Z"] {
    fill: #ffd6b2;
}

html.dragging_file [d="M 1163.04,239.581 L 1146.1,242.705 C 1137.4,244.162 1138.84,248.273 1140.78,253.596 C 1143.66,263.379 1142.85,269.381 1130.35,263.401 C 1122.8,271.157 1126.16,280.436 1129.77,284.159 C 1130.95,285.195 1131.55,286.516 1131.32,287.26 C 1129.89,291.614 1114.87,294.256 1103.55,295.857 C 1109.3,307.482 1148.36,301.852 1159.89,294.19 C 1165.48,290.094 1169.92,280.638 1166.85,272.592 C 1161.68,262.005 1161.67,250.866 1163.04,239.581 Z"],
html.dragging_file [d="M 1111.14,289.252 C 1109.82,287.009 1110.59,284.861 1115.9,282.913 C 1111.85,279.911 1105.9,283.425 1111.14,289.252 Z"] {
    fill: yellow;
}

html.dragging_file [d="M 1110.66,195.503 L 1110.67,195.519 L 1117.54,208.918 L 1156.87,238.546 L 1164.97,237.159 C 1169.38,232.552 1172.89,226.973 1175.59,220.527 C 1165.43,204.161 1147.3,193.255 1126.64,193.255 L 1126.63,193.255 C 1121.09,193.255 1115.73,194.039 1110.66,195.503 Z"],
html.dragging_file [d="M 1127.04,193.265 L 1126.99,194.907 C 1132.33,211.051 1150.62,215.338 1161.65,205.129 C 1152.04,197.758 1140.05,193.345 1127.04,193.256 L 1127.04,193.265 Z"],
html.dragging_file [d="M 1119.4,229.209 C 1129.41,237.829 1139.99,245.541 1151.78,251.322 L 1157.77,243.461 L 1120.34,214.821 C 1118.07,218.965 1119,224.173 1119.4,229.209 Z"] {
    fill: green;
}

html.dragging_file [d="M 1119.13,205.486 L 1119.13,216.26 C 1119.13,217.432 1120.08,218.384 1121.25,218.384 L 1129.65,218.384 C 1130.82,218.384 1131.77,217.432 1131.77,216.26 L 1131.77,205.486 C 1131.77,204.314 1130.82,203.362 1129.65,203.362 L 1121.25,203.362 C 1120.08,203.362 1119.13,204.314 1119.13,205.486 Z"] {
    fill: #349834;
}

html.dragging_file [d="M 1108.25,196.256 C 1117.66,214.747 1134.2,230.981 1160.03,244.262 L 1166.43,238.133 C 1154.01,230.549 1143.14,221.802 1134.22,211.589 C 1129.44,211.581 1124.21,210.707 1118.37,208.592 L 1123.57,198.068 C 1121.6,196.782 1119.74,195.391 1117.99,193.9 C 1114.64,194.406 1111.38,195.2 1108.25,196.256 Z"] {
    fill: #349834;
}

@keyframes float1 {
    0% {
        transform: translatey(0px);
    }
    50% {
        transform: translatey(3px);
    }
    100% {
        transform: translatey(-3px);
    }
}

@keyframes sun {
    0% {
        transform: rotate(2deg);
        fill: yellow;
    }
    25% {
        transform: rotate(-29deg);
        fill: yellow;
    }
    50% {
        transform: rotate(2deg);
        fill: #d0d0d0;
    }
    75% {
        transform: rotate(-29deg);
        fill: #d0d0d0;
    }
    100% {
        transform: rotate(2deg);
        fill: yellow;
    }
}

@keyframes sky {
    0% {
        fill: #7ae3ff;
    }
    25% {
        fill: #7ae3ff;
    }
    50% {
        fill: black;
    }
    75% {
        fill: black;
    }
    100% {
        fill: #7ae3ff;
    }
}

@keyframes floor {
    0% {
        fill: #f9f444;
    }
    25% {
        fill: #f9f444;
    }
    50% {
        fill: #776c00;
    }
    75% {
        fill: #776c00;
    }
    100% {
        fill: #f9f444;
    }
}

@keyframes stars {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes topleft {
    0% {
        transform: translateX(0) translateY(0);
    }
    25% {
        transform: translateX(-15px) translateY(15px);
    }
    50% {
        transform: translateX(0) translateY(0);
    }
    75% {
        transform: translateX(-15px) translateY(15px);
    }
    100% {
        transform: translateX(0) translateY(0);
    }
}

@keyframes topright {
    0% {
        transform: translateX(0) translateY(0);
    }
    25% {
        transform: translateX(15px) translateY(15px);
    }
    50% {
        transform: translateX(0) translateY(0);
    }
    75% {
        transform: translateX(15px) translateY(15px);
    }
    100% {
        transform: translateX(0) translateY(0);
    }
}

@keyframes bottomleft {
    0% {
        transform: translateX(0) translateY(0);
    }
    25% {
        transform: translateX(-15px) translateY(-15px);
    }
    50% {
        transform: translateX(0) translateY(0);
    }
    75% {
        transform: translateX(-15px) translateY(-15px);
    }
    100% {
        transform: translateX(0) translateY(0);
    }
}

@keyframes bottomright {
    0% {
        transform: translateX(0) translateY(0);
    }
    25% {
        transform: translateX(15px) translateY(-15px);
    }
    50% {
        transform: translateX(0) translateY(0);
    }
    75% {
        transform: translateX(15px) translateY(-15px);
    }
    100% {
        transform: translateX(0) translateY(0);
    }
}

@keyframes train1 {
    25% { transform: translateY(0px); }
    30% { transform: translateY(2px); }
    35% { transform: translateY(0px); }
}

@keyframes train2 {
    36% { transform: translateY(0px); }
    41% { transform: translateY(2px); }
    46% { transform: translateY(0px); }
}

@keyframes train3 {
    47% { transform: translateY(0px); }
    52% { transform: translateY(2px); }
    57% { transform: translateY(0px); }
}

@keyframes train4 {
    58% { transform: translateY(0px); }
    63% { transform: translateY(2px); }
    68% { transform: translateY(0px); }
}



html.dragging_file [d="M 188.023,289.06 C 193.338,294.375 201.966,294.375 207.281,289.06 C 212.596,283.745 212.596,275.117 207.281,269.802 C 201.966,264.487 193.338,264.487 188.023,269.802 C 182.708,275.117 182.708,283.745 188.023,289.06 Z"] {
    animation: sun 13s ease-in-out 100;
    z-index: 1;
}

html.dragging_file [d="M 157.036,310.77 L 157.036,203.249 L 337.035,203.249 L 337.035,310.77 L 157.036,310.77 Z"] {
    animation: sky 13s ease-in-out 100;
}

html.dragging_file [d="M 157.036,206.217 L 157.036,185.098 L 337.035,185.098 L 337.035,206.217 L 157.036,206.217 Z"] {
    animation: floor 13s ease-in-out 100;
}

html.dragging_file [d="M 157.036,213.506 L 157.036,202.879 L 188.916,202.879 L 188.916,213.506 L 157.036,213.506 Z"] {
    animation: train4 3s ease-in-out 100;
}

html.dragging_file [d="M 191.041,213.506 L 191.041,202.879 L 222.92,202.879 L 222.92,213.506 L 191.041,213.506 Z"] {
    animation: train3 3s ease-in-out 100;
}

html.dragging_file [d="M 225.045,213.506 L 225.045,202.879 L 256.925,202.879 L 256.925,213.506 L 225.045,213.506 Z"] {
    animation: train2 3s ease-in-out 100;
}

html.dragging_file [d="M 184.036,328.77 L 184.036,310.77 L 157.036,310.77 L 157.036,283.77 L 139.036,283.77 L 139.036,328.77 L 184.036,328.77 Z"] {
    animation: topleft 7s ease-in-out 100;
}

html.dragging_file [d="M 310.036,328.879 L 310.036,310.879 L 337.036,310.879 L 337.036,283.879 L 355.036,283.879 L 355.036,328.879 L 310.036,328.879 Z"] {
    animation: topright 7s ease-in-out 100;
}

html.dragging_file [d="M 184.036,167.098 L 184.036,185.098 L 157.036,185.098 L 157.036,212.098 L 139.036,212.098 L 139.036,167.098 L 184.036,167.098 Z"] {
    animation: bottomleft 7s ease-in-out 100;
}

html.dragging_file [d="M 310.035,167.098 L 310.035,185.098 L 337.035,185.098 L 337.035,212.098 L 355.035,212.098 L 355.035,167.098 L 310.035,167.098 Z"] {
    animation: bottomright 7s ease-in-out 100;
}

html.dragging_file [d="M 259.05,213.506 L 259.05,202.879 L 290.93,202.879 L 290.93,205.673 C 290.853,209.817 279.828,213.454 278.648,213.506 L 259.05,213.506 Z"],
html.dragging_file [d="M 279.034,212.754 C 284.001,211.126 288.202,209.333 289.601,206.948 L 278.834,210.203 L 279.034,212.754 Z"] {
    animation: train1 3s ease-in-out 100;
}

html.dragging_file [d="M 296.766,270.51 L 301.558,271.156 L 303.742,275.469 L 305.837,271.112 L 310.614,270.367 L 307.117,267.028 L 307.885,262.255 L 303.629,264.549 L 299.327,262.344 L 300.193,267.1 L 296.766,270.51 Z"],
html.dragging_file [d="M 204.957,300.988 L 209.059,301.568 L 210.907,305.277 L 212.726,301.554 L 216.824,300.943 L 213.846,298.062 L 214.531,293.976 L 210.871,295.918 L 207.197,294.003 L 207.913,298.084 L 204.957,300.988 Z"] {
    animation: stars 13s ease-in-out 100;
}

html.dragging_file [d="M 634.687,304.293 C 615.988,296.938 611.069,294.481 601.234,287.106 C 600.483,285.976 601.234,284.647 603.693,284.647 C 611.069,284.647 627.563,283.14 634.716,282.766 C 652.879,281.742 677.457,272.352 682.373,274.815 C 696.096,282.141 711.878,287.106 719.771,293.749 L 746.126,301.282 C 747.437,301.988 748.436,302.996 748.758,304.667 C 744.538,348.915 721.959,357.518 696.43,360.391 C 703.208,367.162 679.111,366.791 685.133,360.391 C 646.73,362.272 639.549,335.663 634.687,304.293 Z"] {
    fill: red;
    animation: float1 7s ease-in-out 100;
}

/* sky */
html.dragging_file [d="M 157.036,310.77 L 157.036,203.249 L 337.035,203.249 L 337.035,310.77 L 157.036,310.77 Z"] {
    fill: #abecfd;
}
/* ground */
html.dragging_file [d="M 157.036,206.217 L 157.036,185.098 L 337.035,185.098 L 337.035,206.217 L 157.036,206.217 Z"] {
    fill: #f9f444;
}

html.dragging_file [d="M 680.632,237.466 C 691.363,237.105 699.662,239.184 704.444,244.779"],
html.dragging_file [d="M 157.036,310.77 L 157.036,203.249 L 337.035,203.249 L 337.035,310.77 L 157.036,310.77 Z"] + #Group {
    display: initial;
}

.magadrop {
    cursor: pointer;
}

.magadrop svg {
    pointer-events: none;
}

html.dragging_file .magadrop {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 15px;
}

html.dragging_file .magadrop svg #Group_11 {
    
}

html.dragging_file .magadrop svg #Group_16 {
    opacity: 1;
}

.magadrop svg #Group_16 {
    opacity: 0;
}

html.dragging_file [d="M 1074.79,328.879 L 1074.79,310.879 L 1227.79,310.879 L 1227.79,211.879 L 1245.79,211.879 L 1245.79,328.879 L 1074.79,328.879 Z M 1047.79,310.879 L 1074.79,310.879 L 1074.79,328.879 L 1029.79,328.879 L 1029.79,211.879 L 1047.79,211.879 L 1047.79,310.879 Z M 1227.79,184.879 L 1200.79,184.879 L 1200.79,166.879 L 1245.79,166.879 L 1245.79,211.879 L 1227.79,211.879 L 1227.79,184.879 Z M 1200.79,184.879 L 1047.79,184.879 L 1047.79,211.879 L 1029.79,211.879 L 1029.79,166.879 L 1200.79,166.879 L 1200.79,184.879 Z"] {
    fill: yellow;
}

html.dragging_file #usa_flag {
    opacity: 1;
}

html.dragging_file [d="M 157.036,213.506 L 157.036,202.879 L 188.916,202.879 L 188.916,213.506 L 157.036,213.506 Z"],
html.dragging_file [d="M 225.045,213.506 L 225.045,202.879 L 256.925,202.879 L 256.925,213.506 L 225.045,213.506 Z"],
html.dragging_file [d="M 259.05,213.506 L 259.05,202.879 L 290.93,202.879 L 290.93,205.673 C 290.853,209.817 279.828,213.454 278.648,213.506 L 259.05,213.506 Z"] {
    fill: red;
}

html.dragging_file [d="M 191.041,213.506 L 191.041,202.879 L 222.92,202.879 L 222.92,213.506 L 191.041,213.506 Z"] {
    fill: #f03f3f;
}

.control_side {
    width: 50%;
    float: left;
    text-align: left;
    margin-bottom: 15px;
}


.control_side select {
    width: 100%;
}

.image_title {
    margin-top: -2px;
    position: relative;
    top: -2px;
    height: 60px;
    background-color: transparent;
    margin-bottom: -2px;
    color: white !important;
    text-align: center;
    font-size: 20px;

    width: calc(100% - 280px) !important;
}







@media (max-width: 1024px) {

    .control_side label {
        padding-left: 0 !important;
    }

}






/**
 *
 * - Remove drop and drop effect on pages other than desktop
 * 
 * - Redo drag and drop
 * - Drag and drop mp4
 *
 *
 *
 * 
 */